@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600&display=swap&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=PT+Serif:400,700&display=swap&subset=cyrillic');
body{
    color: #212121;
}
h2{
    font-family: 'PT Serif', serif;
    font-weight: bold;
}
a, .navbar-default .navbar-nav > li > a{
    font-family: 'Montserrat', sans-serif;
    color: #212121;
}
.sidebar-menu.nav > li.active > a{
    color: #337ab7 !important;
}
a:hover{
    color: #3399ff;
}
a.active, #nav2.navbar-nav.nav > li.active a,#navbar-main.navbar-nav.nav > li.active > a{
    background: none;
    color: #4486f4;
}
.text-underline{
    text-decoration: underline;
}
.rubric-item h3{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
}
.margintop10{
    margin-top: 10px;
}
.margintop20{
    margin-top: 20px;
}
.marginleft15{
    margin-left: 15px;
}
.margin10{
    margin-bottom: 10px;
}
.margin20{
    margin-bottom: 20px;
}
.btn-secondary{
    background-color: #4486f4;
    color: #fff;
}
.btn-blue{
    background-color: #4486f4;
    color: #ffffff;
}
a.btn-secondary:hover,
a.btn-secondary:focus,
button.btn-secondary:hover,
button.btn-secondary:focus,
.fileinput-button.btn-secondary,
.fileinput-button.btn-secondary:hover,
.btn-blue:hover,
.btn-blue:focus{
    color: #fff;
}
.linkcollapse{
    cursor: pointer;
}
.overflowhidden{
    overflow: hidden;
}
ul.nomarks {
    margin-left: 10px;
    padding-left: 10px;
}
ul.nomarks li{
    list-style-type: none;
}
div.required label.control-label:after {
    content: " *";
    color: red;
}
.sidebar{
    padding: 0;
}
.sidebar > div,.lknav{
    background: #eff5fb;
}
.sidebar > div ul li a{
    font-weight: bold;
    text-transform: uppercase;
}
.btn-white{
    background: #fff;
    color: #4486f4;
    padding: 8 12px;
}
.bgblue{
    background-color: #4486f4;
    color: #fff;
    padding: 10px;
}
#logo{
    font-family: 'Montserrat', sans-serif;
}
#logo .logoinner > div{
    display: inline-block;
}
.navbar{
    border: none;
}
#w1 .navbar-brand img{
    width: 122px;
}
#nav2 li a{
    padding-right: 10px;
    padding-left: 10px;
}
@media (min-width: 768px){
    .navbar{
        border-radius: 0;
    }
}
.navbar-nav > li > a:hover,.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{
    background: none;
}
#nav2.navbar-right a{
    color: #333333;
}
#nav2.navbar-right a:hover{
    color: #3399ff;
    background: none;
}
.navbar-blue {
    background-color: #4486f4;
    color: #fff;
}
.navbar-blue a{
    color: #fff;
}
.mainmenu{
    margin-top: 12px;
    border-bottom: #212121 solid 2px;
    border-top: #212121 solid 2px;
}
.mainmenu ul.navbar-nav > li a{
    text-transform: uppercase;
    font-weight: 600;
}
.mainmenu ul li a:hover{
    background: none;
}
#logo > div{
    padding-left: 0;
}
#logo div.logoimg{
    border-right: 2px solid #000;
    padding-right: 7px;
}
#logo div.logotitle{
    padding-left: 7px;
    padding-top: 12px;
    font-size: 16px;
}
#logo p.logo{
    margin-bottom: 0;
}
#logo p span{
    font-size: 16px;
}
#logo .logo{
    font-size: 38px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
@media (min-width: 768px)
{
    .navbar-blue{
        min-height: 95px !important;
    }
}
.multiple-input-list.list-renderer .list-cell__button {
    width: auto;
}
.unclead_span{
    width: 30px;
    display: inline-block;
    text-align: center;
}
.unclead_span a{
    font-weight: bold;
}
.newsletter{
    background: #4486f4;
    padding-top: 50px;
    padding-bottom: 50px;
}
.newsletter .colmail{
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
}
.newsletter .colmail h3{
    font-weight: bold;
    font-size: 22px;
}
.sp-message.sp-message-success>p:first-child{
    color:#fff !important;
    font-weight: bold;
    font-size: 24px;
}
.newsletter .colmail img{
    margin-right: 12px;
    vertical-align: central;
}
.newsletter input.form-control{
    background: none;
    border-color: #fff;
    color: #fff;
}
.newsletter input.form-control::placeholder{
    color: #fff;
}
.morenews a{
    color: #4486f4;
}
.printsubscribe{
    background-color: #eff5fb;
}
.printsubscribe form{
    margin-bottom: 40px;
}
.printsubscribe form .subscribebtn{
    margin-top: 20px;
}
#subscriptioncategory_error{
    text-align: center;
    color: #a94442;
    font-size: 18px;
    font-weight: bold;
}

.footer{
    border: none;
    background: #fff;
}
.footer h5{
    /*padding-left: 15px;*/
    font-weight: bold;
}
.footer .navbar-nav li{
    float: none;
}
.footer .navbar-nav li a{
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 0;
}
.footer .copyright{
    margin-top: 20px;
    padding-top: 15px;
    margin-bottom: 20px;
    border-top: 2px solid #333;
}
.main-default-index{
    margin-top: 20px;
}
.row_flex{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: stretch;
    margin-left: -15px;
    margin-right: -15px;
}
.row_flex .col_1 {
    display: flex;
    width: 45%;
}
.main-default-index .row_flex .col_1 h2{
    font-family: 'Montserrat', sans-serif;
}
.row_flex .col_2 {
    display: flex;
    width: 55%;
}
.block1{
    padding-left: 10px;
    padding-right: 10px;
}
.block1:first-child{
    padding-left: 0;
}
.block1:last-child{
    padding-right: 0;
}
.block1 .inner{
    background-color: #eff5fb;
    padding: 15px;
    width: 100%;
}
.item_subtitle{
    color: #3399ff;
}
.item_title a{
    text-transform: uppercase;
    text-decoration: underline;
    font-weight: bold;
}
.advantages{
    background: url("../images/advantages.jpg");
    background-size: cover;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.advantages .row_flex .col_flex{
    width: 33%;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 15px 10px;
}
.ellipse2{
    background-image: url("../images/advantages/ellipse2.svg");
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 25px;
    /*width: 7vw;*/
    /*height: 7vw;*/
    /*padding-top: 1vw;*/
    /*height: 100px;*/
}
.about{
    background: #eff5fb;
}
.issues {
    margin-top: 20px;
    margin-bottom: 20px;
}
.issues .block1 .issues_inner{
    padding: 10px;
}
.row_flex .col_3{
    display: flex;
    width: 50%;
    padding-right: 15px;
}
.row_flex .col_full{
    display: flex;
    width: 100%;
    padding-right: 15px;
}
.row_flex .col_3 .issues_inner,.row_flex .col_full .issues_inner{
    background: #d6e5fe;
    width: 100%;
}
.newsinindex .row_flex .col_3 .issues_inner,.newsinindex .row_flex .col_full .issues_inner{
    background: #eff5fb;
    width: 100%;
    padding: 15px;
}
.newsinindex .row_flex .col_4 .issues_inner{
    padding: 15px;
}
.newsinindex .row_flex .col_4{
    background: #eff5fb;
}
.block1.col_full{
    padding-left: 0;
}
.row_flex .col_4 .issues_inner{
    width: 100%;
}
.row_flex .col_4{
    display: flex;
    width: 50%;
    background: #e5f6ff;
    /*padding: 15px;*/
}
.magazine-index .list-view{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: stretch;
}
.magazine-index .list-view .col{
    /*display: flex;*/
    width: 20%;
}
.news-item > div{
    background: #eff5fb;
    padding: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.news-index .list-view > div{
    background-color: #eff5fb;
    padding: 10px;
    margin-bottom: 10px;
}
.newcompanydiv{
    background: url("../images/newconpanybg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
.article-title .a_article_title{
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}

.article-title span a i.fa-file-pdf-o:before{
    font-size: 20px;
}
.comment_answer{
    background-color: #eff5fb;
    padding: 10px;
}
.main-default-index .block1.col_2 .inner{
    position: relative;
}
.block_bottom{
    position: absolute;
    bottom: 25px;
    left: 20px;
}
.news_inner{
    padding: 10px;
}
.newsdata{
    font-size: 14px;
    color: #959595;
}
.divthumb{
    margin-right: 15px;
}
.newcompany{
    background: url("../images/newconpanybg.jpg") no-repeat;
}
.bannerimg{
    width: 150px;
}
.bannerimgbottom{
    height: 80px;
}
#carouselbanner .row_flex {
    /*justify-content: center;*/
}
#carouselbanner .carousel-inner .item{
    margin-left: 10px;
}
.printsubscribe .row_flex{
    justify-content: center;
}
.printsubscribe_inner{
    background: url("../images/bdsubscribe.png") no-repeat;
    height: 247px;
    width: 234px;
    padding: 40px;
    text-align: center;
    position: relative;
    cursor: pointer;
}
.printsubscribe_inner.hover,.printsubscribe_inner.active{
    background: url("../images/bdsubscribehover.png") no-repeat;
    color: #ffffff;
}
.printsubscribe_price{
    color: #4486f4;
    font-weight: bold;
    margin-top: 15px;
    font-size: 20px;
    line-height: 1;
    position: absolute;
    bottom: 50px;
    left: 0;
    width: 100%;
}
.printsubscribe_price span{
    font-size: 14px;
}
.printsubscribe_price .vat{
    color: #949494;
    font-size: 14px;
    font-weight: normal;
    display: block;
}

.printsubscribe_inner.hover .printsubscribe_price,
.printsubscribe_inner.active .printsubscribe_price,
.printsubscribe_inner.hover .vat,
.printsubscribe_inner.active .vat{
    color: #ffffff;
}
.catidlabel{
    display: block;
}
footer .social .fa{
    font-size: 24px;
    color: #3399ff;
}
footer .contacts .fa{
    color: #3399ff;
}


.headerformsearch{
    /*border: 2px solid green;*/
    position: relative;
    padding-left: 25px;
}
.containersearch{
    width: 0px;
    height: 50px;
    /*background: #41484a;*/
    text-align: center;
    line-height: 45px;
    padding-right: 50px;
    transition: all 0.5s ease;
    border-radius: 5px;
    /*box-shadow: 0 0 10px rgba(0,0,0,0.5);*/
}

.containersearch .input{
    border: 0px;
    border-bottom: 2px solid #fff;
    /*border: 2px solid #ff0055;*/
    background: transparent;
    width: 0;
    padding: 5px 0 0 0;
    outline: none;
    color: #fff;
    font-weight: bold;
    transition: all 0.3s ease;
}

.containersearch .fa{
    color: #4486f4;
    background-color: #fff;
    background: url("../images/search.png");
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 22px;
    width: 25px;
    height: 25px;
    cursor: pointer;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.containersearch.active{
    width: 250px;
    padding-left: 25px;
    transition: all 0.5s ease;
}

.containersearch .input.active{
    width: 98%;
    padding-left: 5px;
    transition: all 0.5s 0.8s ease;
}

.containersearch input::placeholder {
    color: #fff;
}
.linkadvsearch {
    display: none;
    /*padding-left: 25px;*/
}
.containersearch.active .linkadvsearch {
    display: block;
    text-align: left;
    padding-left: 3px;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.field-author-worklanguageids .select2-selection--multiple .select2-search--inline .select2-search__field{
    width: 100% !important;
}
#partners{
    background-color: #eff5fb;
    padding: 15px;
}
.bottombanners{
    display: flex;
    margin-bottom: 10px;
    text-align: center;
    width: 100%;
}
.bottombanners .banneritem {
    margin-right: 10px;
    /*width: 100%;*/
    text-align: center;
}
.bannerimgbottom{
    height: 80px !important;
}
.bottombanners a {
    display: inline-block;
    text-align: center;
}
.navbar-default.mainnavbar{
    background: none;
    position: relative;
}
.navbar-default.mainnavbar .navbar-brand{
    display: none;
}

.mainnavbar #nav2.navbar-right{
    margin-right: 0;
}
.otdvip{
    float:right; height:288px; margin-bottom:0; margin-left:15px; width:205px;
}
.userarticles-filename-error{
    color: #a94442;
    margin-bottom: 10px;
}
.form-group.frequire{
    margin-top: -10px;
}
label span.labeltooltip{
    color: #4486f4;
}
/*.tooltip-arrow,*/
.labeltooltip + .tooltip .tooltip-inner{
    background-color: #4486f4;
}
.labeltooltip + .tooltip.top .tooltip-arrow {
    border-top-color: #4486f4;
}
.multiple-input-list.list-renderer .list-cell__button{
    text-align: left;
}
table.multiple-input-list.list-renderer,table.multiple-input-list tr td{
    border-top:none;
}
table.multiple-input-list .list-cell__button span.unclead_span{
    width: 45px;
    margin-left: 5px;
}
table.multiple-input-list .list-cell__button span.unclead_span a{
    /*display: inline-block;*/
    font-size: 20px;
    font-weight: bold;
}
.divscroll{
    overflow-x: auto;
}
.divscroll table.table{
    min-width: 500px;
}
.divscroll table.table a{
    text-decoration: underline;
}
footer ul.navbar-nav.collapse{
    padding-left: 0;
}
@media (min-width: 768px) {
    footer ul.navbar-nav.collapse .dropdown-menu{
        border: none;
        position: static;
        display: block;
        box-shadow: none;
    }
    footer ul.navbar-nav.collapse span.caret{
        display: none;
    }
    footer ul.navbar-nav.collapse h5{
        margin-bottom: 0;
    }
    #carousel1{
        position: static;
    }
    #carousel1 .carousel-inner{
        position: static;
        width: auto;
    }
    #carousel1 .carousel-inner .item{
        display: block;
    }
    #carousel1 .carousel-control{
        display: none;
    }
}

@media (max-width: 1150px) {
    #carouselbanner .carousel-inner{
        justify-content: center;
    }
    #carouselbanner .banneritem img {
        height: 53px !important;
        margin-left: 10px;
    }
}

@media (max-width: 998px) {
    .banneritem{
        text-align: center;
    }
    .banneritem a{
        display: inline-block;
    }
    .bannerimg{
        max-width: 95% !important;
        height: auto;
        display:block;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
}
@media (max-width: 767px) {
    .magazine-index .list-view{
        align-items: center;
        justify-content: center;
    }
    .magazine-index .list-view .col{
        width: auto;
        padding: 10px;
    }
    footer ul.navbar-nav.collapse{
        margin-left: 0;
    }
    footer ul.navbar-nav.collapse .dropdown-menu li a{
        padding-left: 0;
    }
    footer ul.navbar-nav.collapse .dropdown h5{
        margin: 0;
    }
    footer .contacts, footer .social{
        display: none;
    }
    .containersearch.active {
        width: 200px;
    }
    .row.mainmenu{
        position: absolute;
        top: 30px;
        left: 15px;
        right: 15px;
        width: 100%;
        border: none;
        z-index: 999;
    }
    .row.mainmenu > div{
        padding-top: 0;
        background: rgba(255,255,255,0.9);
        /*position: static;*/
    }
    .navbar-default.mainnavbar .navbar-header{
        height: 80px;
    }
    .navbar-default.mainnavbar .navbar-brand{
        display: block;
        padding-top: 0;
        padding-left: 0;
        font-size: 15px;
        color: #000;
    }
    .navbar-default.mainnavbar .navbar-brand img{
        width: 100px;
    }
    .navbar-blue .navbar-brand{/*верхний лого Горная книга */
        display: none;
    }
    .main-default-index .row_flex .block1, .newsinindex .row_flex .block1 {
        display: block;
        width: 100%;
        padding: 0;
    }
    .main-default-index .row_flex .block1.col_2,.main-default-index .row_flex .block1.col_2 .inner{
        background-color: #fff;
    }
    #nav2{
        display: none;
    }
    .topmenu > ul{
        /*display: inline-block;*/
        float: left;
        margin-left: 10px;
    }
    #navtop li{
        float: left;
    }
    #w1 .menuadmin{
        display: none;
    }
    #w1 span.menulink{
        display: none;
    }
    #w1 .dropdown{
        position: relative;
    }
    #w1 .dropdown ul{
        position: absolute;
        background-color: #eff5fb;
    }
    .giablogorow{
        border-bottom: #212121 solid 2px;
        border-top: #212121 solid 2px;
    }
    #logo{
        overflow: hidden;
    }
    #logo > div{
        padding-top: 8px; padding-bottom: 8px; overflow: hidden;
    }
    #logo .logo{
        font-size: 30px;
    }
    #logo div.logotitle{
        padding-top: 8px;
    }
    #logo p span{
        font-size: 14px;
    }
    #logo p span.copyright{
        font-size: 10px;
    }
    .main-default-index{
        margin-top: 0;
    }
    .btn.block_bottom{
        position: static;
        text-align: right;
    }
    .inner .divmore{
        text-align: right;
    }
    #carousel1{
        height: 240px;
    }
    #carousel1 .carousel-inner .col_flex.item,
    #carouselbanner .carousel-inner .col_flex.item{
        width: 100%;
        text-align: center;
    }
    .carousel-control.right{
        background-image: none;
    }
    .carousel-control.left{
        background-image: none;
    }
    .about img{
        display: none;
    }
    .row_flex .col_3 .issues_inner,.row_flex .col_4 .issues_inner{
        overflow: hidden;
    }
}

@media (max-width: 470px) {
    .navbar-default.mainnavbar .navbar-brand{
        font-size: 12px;
    }
    .navbar-default.mainnavbar .navbar-brand img{
        width: 80px;
    }
    #logo .logo{
        font-size: 25px;
    }
    #logo div.logotitle{
        padding-top: 6px;
        font-size: 14px;
    }
    #logo p span{
        font-size: 11px;
    }
    #logo p span.copyright{
        font-size: 8px;
    }
    h2{
        margin-top: 10px;
    }
}


@media (max-width: 410px) {
    #w1{
        margin-bottom: 10px;
    }
    .news-index .list-view .divthumb, .news-index .list-view .post p img{
        display: none;
    }
    .navbar-default.mainnavbar .navbar-header{
        height: 60px;
    }
    .navbar-default.mainnavbar .navbar-brand{
        font-size: 9px;
    }
    .navbar-default.mainnavbar .navbar-brand img{
        width: 60px;
    }
    #logo .logo{
        font-size: 20px;
    }
    #logo div.logotitle{
        padding-top: 5px;
        font-size: 12px;
    }
    #logo p span{
        font-size: 9px;
    }
    #logo p span.copyright{
        font-size: 8px;
    }
    h2{
        margin-top: 10px;
    }
}

.admin-default-index{
    font-size: 16px;
}

